Jump to content
Tom Hagen

Leopard y software musical

Recommended Posts

ESta mañana instalé LogicPro8 sobre Leopard en mi G5, y cargué un proyecto cutre que tenía medio hecho.... los picazos de CPU eran horribles, estoy deprimido :(

Share this post


Link to post
Share on other sites

Leete el post entero que ya se ha contestado aquí y creo que en otro tema , aparte de estar en la web de Digidesign: de momento no funciona.

Share this post


Link to post
Share on other sites
Leete el post entero que ya se ha contestado aquí y creo que en otro tema , aparte de estar en la web de Digidesign: de momento no funciona.

ya lo sé hombre! :D

No pregunto si funciona(ya lo pagué en mis carnes).

La frase es mas amplia en lo concierte a dicha relación leopardo-protulera: futuribles, espectativas, tiempos estimados de espera, intenciones digidesigneras,etc

Share this post


Link to post
Share on other sites

Según su web, lo planean sacar en breve, será alguna actualización pequeña como cuando sacaron la 6.9.2 para compatibilizar con Tiger, pero no se sabe cuanto tardarán.

Share this post


Link to post
Share on other sites

Los de MOTU han sacado ya Digital Performer 5.13, compatible con Leopard.

 

También está disponible una actualización de AudioDesk y una de los drivers de los interfaces de audio USB y Firewire.

 

Ahora, claro, ¿quién le pone el cascabel al gato? :lol:

Share this post


Link to post
Share on other sites

Estoy funcionando con el Pro Tools 7.4 en Leopard y va divinamenteeeeeeeee!! :lol:

Share this post


Link to post
Share on other sites

a ver protools 7.4 funciona en leopard, pero el plugin xpand no se ve correctamente.

funcionar funciona protools, pero ya digo el xpand no rula bien y aparte protools es inestable en leopard, habra que esperar a la 7.4.1

Share this post


Link to post
Share on other sites

Eso suena a los tipicos problemas de compatibilidad con Quicktime.Quizás una actualización del QT lo arregle.

Share this post


Link to post
Share on other sites

yo afortunadamente no me la he jugado porque vivo de esto, fui precavido e instale leopard en otro hd desde 0 y le instale el protú. para ver si tiraba mejor y demás, pero va a ser que demomento protú y leopardo no se llevan bien.

Share this post


Link to post
Share on other sites

Guitar Pro ha sacado una beta tambien,la 5.3 para Leo.A descargar en la web de Guitar Pro después de entrar como cliente.

Share this post


Link to post
Share on other sites
Funciona sin problemas, ya lo comenté en otro post
Hola Siete7, una pregunta, por fin encuentro a alguien que lo instaló... dices que funciona sin problemas... sigues sin problemas, no?... mi pregunta es la siguiente. es que cuando instalé logic 8 desmarqué las opciones de instalar sintonias musicales y poco mas... y me tardó en tiger hora y media en instalar...bien ahora en leopard he desmarcado la misma opcion y me ha tardado 5 horas... (y no estaba bloqueado... vamos que el tiempo estimado de instalación lo fijó en 5 horas y pico .. casi 6, al final se quedó en 5 horas de tiempo real)...esto como puede ser?... me ha llenado 52 gigas de disco duro. pero vamos que en tiger igual (uso un macpro 2.66 de cuatro nucleos, por si te vale de info).

 

ahhh otra cosa.. esta vez instalé (pero como la primera vez que instalé el logic) todo en el disco del sistema... (lo he instalado tres veces el logic en el mac... a saber, una primera cuando lo compré. luego pensé que igual mejor todos los loops y tal en un segundo disco y esta cuando instalé el logic que lo hice todo en el disco principal de nuevo). tu como lo tienes?. es peor instalar todo en el disco del sistema?....si es peor.. que tengo que copiar al disco secundario para no tener que instalar todo de nuevo quitando eso?

 

un saludo y muchas gracias.

Share this post


Link to post
Share on other sites

Hola a todos, ya había comentado en otro post mi experiencia de Pro Tools en Leopard, pero volveré a ponerlo por aquí:

 

A pesar de lo que se dice, yo que usaba Pro Tools M-Powered 7.1 en un iMac G5... me pasé a iMac Alumnio 24'' y seguí trabajando perfectamente. Después cambié la Firewire 1814 por la Digi 003 y el Pro Tools LE 7.4 y en el iMac Aluminio 24" con Tiger trabajaba sin problemas... y entonces compré un Mac Pro octocore de los nuevos que viene con Leopard preinstalado (no se recomienda usar versiones anteriores a las que vienen preinstaladas)...

 

Así que decidí ver qué ocurría con la Digi 003 y Pro Tools 7.4 en un Mac Pro y Mac OS X sin aprobar por Digidesign... y resulta que estoy funcionando perfectamente... Eso sí, al instalarlo tuve dos errores con dos archivos concretos que no pudo poner en la librería (archivos sin importancia aparente) y a pesar de eso estoy funcionando perfectamente. Elastic Time, Hybrid, TimeWARP, AmpeSVX... Eso si, le hace falta una actualización aprobada por Digidesign para asegurar esa total estabilidad y estar con la conciencia tranquila...

 

Hasta ahora no he tenido ningún problema gordo... quizás alguna minucia con algún plugin al pasarme de la raya que se soluciona guardando y reabriendo el programa. Salvo eso, funciona.

 

Pero bueno, yo recomiendo que si tenéis que hacer algo serio con Pro Tools os esperéis tanto a actualizar a Leopard como a compraros el nuevo Mac Pro. Yo he decidido probar y jugármela y de momento no estoy teniendo problemas y estoy trabajando con hasta 48 pistas de audio + pistas de instrumento + auxiliares.

 

Con el paso de los días puedo ampliar un poco más la experiencia de Pro Tools 7.4 con Digi003 Rack en Leopard 10.5.1:

- Todo funciona bastante correctamente, pero a veces dice que se pierde la conexión con la tarjeta ó da problemas de buffer aunque esté al máximo (últimamente no me ocurre nunca).

- Se me ha cerrado un par de veces inesperadamente al tratar de usar el Xpand! que, por cierto, presenta una interfaz amarilla llena de errores en el que no se ve nada definido (knobs, botones, opciones...).

- Si me paso de la raya con los plugins o hago modificaciones muy rápido a veces sucede lo del buffer ó pérdida de conexión y hasta que no se reinicia el programa se deja de escuchar cualquier pista cosa en Pro Tools.

- Hybrid y Arturia funcionan bastante bien... Algún percance quizás conectando teclado midi.. pero por lo general bastante estables.

- TimeWARP me pide la clave de autorización cada vez que lo utilizo, es decir que algo falla porque no se guarda.. en el iMac no sucedía eso.

- En cuanto al comportamiento por pistas y tal (Music Production Toolkit), lo que ya dije, 48 + aux + inst.... y todo en orden con más de 15 plugins en marcha.

 

Más o menos, es lo poco que puedo comentaros por el momento.

Seguiré probando cosas...

 

Ahora me acabo de actualizar a 10.5.2 a ver si mejora la cosa... o no...

Espero que os sirva de algo mi experiencia.

 

Un saludo!

Share this post


Link to post
Share on other sites

Lo que yo no me explico es a que espera digidesign, para sacar un update. Desde Octubre que salio Leopard, han tenido tiempo, parece ser que últimamente van a remolque, tardan una eternidad en sacar updates, no me lo explico.

que pasa que si tu quieres montar un estudio hoy con protools y macpro, no puedes porque este biene con leopard?, pues saben que ocurrira?.

que la gente se pase a otro soft, como estoy haciendo yo. me he comprado logic, y sinceramente, pasao ya de protools, estoy cansado de que sean los últimos en todo.

joe que no le puedes poner ninguna tarjeta dsp porque te da una latencia y tienes que estar compensando manualmente.

de PENA.

Pues sigan así señores de Digidesign, que van por muy BUEN CAMINO

Share this post


Link to post
Share on other sites
Lo que yo no me explico es a que espera digidesign, para sacar un update. Desde Octubre que salio Leopard, han tenido tiempo, parece ser que últimamente van a remolque, tardan una eternidad en sacar updates, no me lo explico.

 

Si miras bien por los demás foros y soportes de otras marcas podrás ver las mismas caras de decepción que la que pones tú,de lo cual deduzco simple y llanamente que el problema no es de los "terceros" si no mismamente de Apple,por no programar las cosas bien y preocuparse mas de los iPhones y demás juguetes de la nueva generación.

Los de Cubase seguimos esperando todavía por la versión 64 bits para Leo mientras que la versión 64 bits para Vista ya hace tiempo que salió.Muy extraño,no? En la web de Cubase comentaba el moderador que se demoraban tanto porque Apple ni se ha dignado a mandarles el material para poder trabajar.Un paso normal,viendo que juegan todos los triunfos con el Logic Studio y pudiendo de esta manera boicotear a los demás productores demorando la salida de sus productos optimizados para Leopard y quedando asi como "liferante exclusivo del soft que funciona" para los nuevos Macs.

 

Una porquería de política,pero ...de esto no está permitido hablar en Macuarium ;)

Share this post


Link to post
Share on other sites

No está permitido hablar de esto?

Frustrante pero bueno....

A ver si sacan alguna alternativa, pq la habrá tarde o temprano.

Al menos nos queda el consuelo de que Logic sigue y seguirá siendo la misma m_ _ _ _ _ de siempre y eso no tiene precio.

Share this post


Link to post
Share on other sites

pues si eso es así, grandes decepciones que me estoy llevando con apple últimamente.

con respecto a protools, actualice el macpro de la firma a la 10.5.2, y mi sorpresa es que si intentas instalar protools, babín, pantallita gris, y que presiones el boton de apagado.

flipo, y en el portatil que tengo la 10.5.1, lo instale sin problemas, actualice a la 10.5.2, y rula.

VOy a ver si llamo a los de expediente x porque esto lo es.

y VIVA APPLE, que siga así, que va por buen camino.

por las narices

Share this post


Link to post
Share on other sites

Son cambios muy grandes los que estamos viendo ultimamente pero por lo menos deberian de incluir un DVD de instalación del 10.4

para casos como estos.

Lo que no entiendo es la gente que se lo compra sin mirar bien si su software va a funcionar en él.Ahi hay que ser mas perspicaz y

buscar por todos los sitios la mayor cantidad de información al respecto y luego decidirse por lo correcto.

Share this post


Link to post
Share on other sites

Yo entiendo que por ejemplo digidesign no puedeestar a la ultima inmediatamente de lo que saque apple, ni ninguna otra compañía, de hecho hasta que ha salido la compatibilidad de parotools con windows vista ha tardado, y encima solo para la version de 23 bits, pero tu ponte, que yo quiero montar un estudio, en plan bestia, con el cual voy a componer y demas, y evidentemente requiero de una buena maquina, plan macpro.

Apple, las maquinas que venden desde que salio leopar, solo vienen con este sistema, pero por lo menos a todas ellas a excepcion del macpro se les puede instalar tiger., pero lo dicho yo quiero un estudio gordo, y lo quiero con un macrpo por las expansiones, memoria etc, y lo que apple me vende nuevo, es el macpro, el cual es incompatible a dia de hoy con protools , es decir que me tendria que comprar otro hardware que no sea digidesign, y usar logic, u otro que no se cual mas rula bien con leopar, pero en parte esta bien para apple, y en parte no porque por ejemplo el que tenga ya un sistema, ya sea, protools hd y amplia a un macpro mas gordo, o un sistema le, no puede usar logic, de mientras porque el coreaudio de digidiesign para dicho sistema no se instala correctamente y vuelve inestable, el sistema, con lo que tampoco puedes usar logic, y encima no puedes instalar leopar, que haces entonces?

pues te compras un Dell?, o que haces, esperar a que a Apple le de la ganade darle los que necesite a terceros para que estos puedan sacar su soft para su plataforma?, me parece a mi que eso es hecharse mierda en su propio tejado.

Share this post


Link to post
Share on other sites
o que haces, esperar a que a Apple le de la ganade darle los que necesite a terceros para que estos puedan sacar su soft para su plataforma?, me parece a mi que eso es hecharse mierda en su propio tejado.

 

Eso es lo que llevo dieciendo desde hace ya algun tiempo,aunque con otras palabras.A mi tambien me apetecería un MacPro y meterle caña a tope,pero aparte del rollo del soft de secuenciadores y drivers queda el rollo de tener que actualizar algunos plugins pagando la actualización para Universal Binario.Vamos,yo lo tengo claro y me esperaré un año mas y seguiré con el G5 que de momento se retuerce pero sigue dando todo lo que puede.

Estas semanas estoy haciendo experimentos y buscando el "sistema perfecto" el cual dejaré instalado en un disco duro solo para música y ver como se porta.

 

Aparte de estos problemas de soft leí el otro dia ,creo que en la wikipedia,sobre los discos duros SATA 2,que son mucho mas infalibles a errores que los anteriores ATA y la cuota de errores anda por los 20%.

Esto me da que pensar porque cada vez que reinstalo para que quede bien el sistema,borrando el disco varias veces a modo seguro,nada mas instalar lo que necesitaba le pasaba el Disk Warrior que construye una gráfica del disco y me decía que andaba mal a un 28%,y esto sin haberlo usado siquiera,vamos,solo instalar y reparar permisos.Esto me da mucho que pensar....¿Es cosa del MacOS y su manera de tratar los archivos? ¿Es un error generalizado de este tipo de discos duros? ¿Serán los SATA6 mas fiables o darán un margen de errores mucho mas grande al ser mas veloces todavía? ¿Tiene la culpa esta continua guerra de velocidades entre procesores y sistemas que nuca acaba y nuca llega a optimizarse?

 

Un mar de dudas y ninguna respuesta válida.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.